[P] Infinite Shelter - Task #1991

make slug generation automatic on gallery creation

2021-11-04 09:08 PM - victor piousbox

Status: New Start date: 2021-11-05
Priority: Normal Due date:

Assignee: % Done: 0%
Category: DEV ROR JS Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 2021-11-16 03:48 PM - victor piousbox
- Target version set to 2022wks3-4 :: ruby

#2 - 2022-05-30 12:48 PM - victor piousbox
- Category changed from 147 to 182

#3 - 2022-05-31 07:14 PM - victor piousbox

- Subject changed from Contractor: Ruby: make slug generation automatic on gallery creation to make slug generation automatic on gallery creation

- Category changed from 182 to 147

#4 - 2022-05-31 07:14 PM - victor piousbox

- Priority changed from Normal to Low

#5 - 2022-09-20 05:55 PM - victor piousbox

- Category changed from 147 to Eng - Ruby

- Priority changed from Low to High

- Target version changed from 2022wks3-4 :: ruby to 0.5.0

#6 - 2022-09-23 06:42 PM - victor piousbox
- Priority changed from High to Low

#7 - 2022-09-26 02:17 PM - victor piousbox

- Priority changed from Low to Normal

#8 - 2022-09-26 02:23 PM - victor piousbox
- Parent task set to #2076

#9 - 2022-11-26 12:56 PM - victor piousbox

- Project changed from Wasya Co to [P] Infinite Shelter
- Category changed from Eng - Ruby to DEV ROR JS
- Target version deleted (0.5.0)

- Parent task deleted (#2076)
